@charset "UTF-8";
/* CSS Document */

#apDiv1 {
	position:relative;
	width:100%;
	height:650px;
	z-index:150;
	margin-right: auto;
	margin-left: auto;
	top: 0px;
	background-image: url(../WREN_2013/images/1.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #3333ff;

}a:link {
	color: #996600;
	
	
}
a:visited {
	color: #996600;
}
a:hover {
	color: #CCCCCC;
}

body {
	background-image: url(beach.png);
	background-repeat: repeat-x;
	background-color: #3333ff;

	
}

.rounded-corners {
	margin-right: auto;
	margin-left: auto;
	height: 650px;
	width: 900px;
	margin-top: 80px;
	border: solid black 1px;
}
